@charset "utf-8";
/* CSS Document */

.container {
	width: 60%;
	max-width: 960px;
	min-width: 320px;
	background: 2006/images/backgrnd.jpg;
	margin: 0 auto;
}


.header img {
	width:100%;
}

<style type="text/css">
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}


body {
	background-color: #0F9;
	margin-left: 5px;
	margin-top: 5px;
}
a:link {
	color: #00F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #993;
}
a:hover {
	text-decoration: underline;
	color: #00C;
	background-color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFF;
	background-color: #F00;
}
h1 {
	font-size: 36px;
	color: #C63;
}
h2 {
	font-size: 18px;
	color: #FF0;
}

.picturetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000;
	text-align: center;
	font-weight: bold;
}
</style>
